@extends('layouts.site')
@section('title', ' | Fleming Seedbank' )
<?php
    $germinationCodes = App\Models\Seeds::select('germination_code')->distinct()->get();
    $sunExposure = App\Models\Seeds::select('sun_exposure')->distinct()->get();
    $soilMoisture = App\Models\Seeds::select('soil_moisture')->distinct()->get();
    $bloomColor = App\Models\Seeds::select('bloom_colour')->distinct()->get();
?>
@section('content')

<!-- START MAIN CONTENT -->
<div class="main_content">

<!-- START SECTION SHOP -->
<div class="section">
    <div class="container">
        <div class="row">
            <div class="col-lg-9">
                <div class="row align-items-center mb-4 pb-1">
                    <div class="col-12">
                        <div class="product_header">
                            <div class="product_header_left">
                                <div class="custom_select">
                                    <select class="form-control form-control-sm" id="order">
                                        <option value="id">Default sorting</option>
                                        <option value="common_name">Sort by Name</option>
                                        <option value="sun_exposure">Sun Exposure</option>
                                        <option value="soil_moisture">Soil Moisture</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> 
                <div class="row shop_container grid" id="productsBlock">
                </div>
            </div>
            <div class="col-lg-3 order-lg-first mt-4 pt-2 mt-lg-0 pt-lg-0">
                <div class="sidebar">
                    <div class="widget">
                        <h5 class="widget_title">Sun Exposure</h5>
                        <ul class="list_brand">
                            @foreach($sunExposure as $sun)
                                <li>
                                    <div class="custome-checkbox">
                                        <input class="form-check-input" type="checkbox" name="sun_exposure" id="{{ $sun->sun_exposure }}" value="{{ $sun->sun_exposure }}">
                                        <label class="form-check-label" for="{{ $sun->sun_exposure }}"><span>{{ $sun->sun_exposure }}</span></label>
                                    </div>
                                </li>
                            @endforeach
                        </ul>
                    </div>
                    <div class="widget">
                        <h5 class="widget_title">Soil Moisture</h5>
                        <ul class="list_brand">
                            @foreach($soilMoisture as $soil)
                                <p class="p-0 m-0"></p>
                                <li>
                                    <div class="custome-checkbox">
                                        <input class="form-check-input" type="checkbox" name="soil_moisture" id="{{ $soil->soil_moisture }}" value="{{ $soil->soil_moisture }}">
                                        <label class="form-check-label" for="{{ $soil->soil_moisture }}"><span>{{ $soil->soil_moisture }}</span></label>
                                    </div>
                                </li>
                            @endforeach
                        </ul>
                    </div>
                    <div class="widget">
                        <h5 class="widget_title">Bloom Colour</h5>
                        <ul class="list_brand">
                            <p class="p-0 m-0"></p>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Blue" value="Blue">
                                    <label class="form-check-label" for="Blue"><span>Blue</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Brown" value="Brown">
                                    <label class="form-check-label" for="Brown"><span>Brown</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Green" value="Green">
                                    <label class="form-check-label" for="Green"><span>Green</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Non-Flowering" value="Non-Flowering">
                                    <label class="form-check-label" for="Non-Flowering"><span>Non-Flowering</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Orange" value="Orange">
                                    <label class="form-check-label" for="Orange"><span>Orange</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Pink" value="Pink">
                                    <label class="form-check-label" for="Pink"><span>Pink</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Purple" value="Purple">
                                    <label class="form-check-label" for="Purple"><span>Purple</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Red" value="Red">
                                    <label class="form-check-label" for="Red"><span>Red</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="White" value="White">
                                    <label class="form-check-label" for="White"><span>White</span></label>
                                </div>
                            </li>
                            <li>
                                <div class="custome-checkbox">
                                    <input class="form-check-input" type="checkbox" name="bloom_color" id="Yellow" value="Yellow">
                                    <label class="form-check-label" for="Yellow"><span>Yellow</span></label>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- END SECTION SHOP -->

</div>
<!-- END MAIN CONTENT -->

@endsection

@section('scripts')
<script type="text/javascript">
    showSeedsList("#productsBlock", '', '{!! $type !!}',sunExposureArray);
    var sunExposureArray = [];
    var soilMoistureArray = [];
    var bloomColorArray = [];
    var order = '';
    var searchTerm = '';
    $(document).on('change', 'input[name="sun_exposure"]', function() {
        sunExposureArray = [];
        $("input:checkbox[name=sun_exposure]:checked").each(function(){
            sunExposureArray.push($(this).val());
        });
        showSeedsList("#productsBlock", searchTerm, '{!! $type !!}',sunExposureArray,soilMoistureArray,bloomColorArray,order);
    });

    $(document).on('change', 'input[name="soil_moisture"]', function() {
        soilMoistureArray = [];
        $("input:checkbox[name=soil_moisture]:checked").each(function(){
            soilMoistureArray.push($(this).val());
        });
        showSeedsList("#productsBlock", searchTerm, '{!! $type !!}',sunExposureArray,soilMoistureArray,bloomColorArray,order);
    });

    $(document).on('change', 'input[name="bloom_color"]', function() {
        bloomColorArray = [];
        $("input:checkbox[name=bloom_color]:checked").each(function(){
            bloomColorArray.push($(this).val());
        });
        showSeedsList("#productsBlock", searchTerm, '{!! $type !!}',sunExposureArray,soilMoistureArray,bloomColorArray,order);
    });

    $("#order").on('change', function() {
        order = $(this).val();
        showSeedsList("#productsBlock", searchTerm, '{!! $type !!}',sunExposureArray,soilMoistureArray,bloomColorArray,order);
    });
    $('[data-toggle="tooltip"]').tooltip();
    var availableTags = availableTags.filter(function(el) { return el; });
    console.log(availableTags);
    $( "#search_input" ).autocomplete({
        source: availableTags,
        select: function (event, ui) {
            console.log(ui);
            searchTerm = ui.item.label;
            showSeedsList("#productsBlock", searchTerm, '{!! $type !!}',sunExposureArray,soilMoistureArray,bloomColorArray,order);
        }
    });
    /*$(function () {
      $('[data-toggle="tooltip"]').tooltip();
       var availableTags = @if(isset($autocomplete)) @json($autocomplete) @else [] @endif;
       console.log(availableTags);
        $( "#search_input" ).autocomplete({
          source: availableTags,
          select: function (event, ui) {
            showSeedsList("#showSeedsList", ui.item.label);
          }
        });
    });*/
</script>
@stop