@extends('layouts.app')

@section('content')
<?php
    $types = array('Trees', 'Shrubs', 'Herbs', 'Forbs', 'Others');
    $status = array('Received', 'Completed');
?>
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Seed Request</div>
                <div class="card-body">
                    <form method="post" action="{{ route('seed.requests.update', $seedRequest->id) }}">
                        @csrf
                        <input type="hidden" name="user_id" id="user_id" @if(auth()->check()) value="{{ auth()->user()->id }}" @endif>
                        <div class="form-group row">
                            <label for="first_name" class="col-sm-4 col-form-label">First Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="first_name" id="first_name" placeholder="Enter First Name" value="{{ $seedRequest->first_name }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="last_name" class="col-sm-4 col-form-label">Last Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="last_name" id="last_name" placeholder="Enter Last Name" value="{{ $seedRequest->last_name }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="email" class="col-sm-4 col-form-label">Email</label>
                            <div class="col-sm-8">
                                <input type="email" class="form-control" name="email" id="email" placeholder="Enter Email" value="{{ $seedRequest->email }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="phone_number" class="col-sm-4 col-form-label">Phone Number</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="phone_number" id="phone_number" placeholder="Enter Phone No." value="{{ $seedRequest->phone_number }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="house_number" class="col-sm-4 col-form-label">House Number</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="house_number" id="house_number" value="{{ $seedRequest->house_number }}" placeholder="Enter your house number">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="street" class="col-sm-4 col-form-label">Street</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="street" id="street" placeholder="Enter your street" value="{{ $seedRequest->street }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="city" class="col-sm-4 col-form-label">City</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="city" id="city" placeholder="Enter your city" value="{{ $seedRequest->city }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="province" class="col-sm-4 col-form-label">Province</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="province" id="province" placeholder="Enter Province" value="{{ $seedRequest->province }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="zip_code" class="col-sm-4 col-form-label">Postal Code</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="zip_code" id="zip_code" placeholder="Enter your zip code" value="{{ $seedRequest->zip_code }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="type" class="col-sm-4 col-form-label">Select Type</label>
                            <div class="col-sm-8">
                                <select name="type" id="type" class="form-control">
                                    <option value="">Select Seed Family</option>
                                    @foreach($types as $type)
                                    <option @if($type == $seedRequest->type) selected @endif>{{ $type }}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="seed_name" class="col-sm-4 col-form-label">Seed Name</label>
                            <div class="col-sm-8">
                                <input class="form-control" name="seed_name" id="seed_name" value="{{ $seedRequest->seed_name }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="quantity" class="col-sm-4 col-form-label"><b>Quantity(g)</b></label>
                            <div class="col-sm-8">
                                <input name="quantity" type="text" id="quantity" class="form-control" value="{{ $seedRequest->quantity }}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="acceptable_quantity" class="col-sm-4 col-form-label"><b> Acceptable Quantity(g)</b></label>
                            <div class="col-sm-8">
                                <input name="acceptable_amount" type="text" id="acceptable_amount" class="form-control" value="{{ $seedRequest->acceptable_amount }}">
                            </div>
                        </div> 
                        </div>
                        <div class="form-group row">
                            <label for="notes" class="col-sm-4 col-form-label">Notes</label>
                            <div class="col-sm-8">
                                <textarea class="form-control" name="notes" id="notes">{{ $seedRequest->notes }}</textarea>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="notes" class="col-sm-4 col-form-label"><b>Status</b></label>
                            <div class="col-sm-8">
                                <select class="form-control" name="status" id="status">
                                    @foreach($status as $st)
                                    <option @if($st == $seedRequest->status) selected @endif>{{ $st }}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col col-3 mx-auto">
                                <button type="submit" class="btn btn-success" name="updateSeedRequest">Update</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection