@extends('layouts.app')

@section('content')
<?php
	$states = array('Alberta','British Columbia','Manitoba','New Brunswick','Newfoundland and Labrador','Northwest Territories','Nova Scotia','Nunavut','Ontario','Prince Edward Island','Quebec','Saskatchewan','Yukon Territory');
?>
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">User Edit</div>
                <div class="card-body">
                    <form method="post" action="{{ route('users.update', $user->id) }}" enctype="multipart/form-data">
                        @csrf
                        <div class="form-group row">
                            <label for="first_name" class="col-sm-4 col-form-label">First Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="{{ $user->first_name }}" name="first_name" id="first_name" required>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="last_name" class="col-sm-4 col-form-label">Last Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="{{ $user->last_name }}" name="last_name" id="last_name" required>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="email" class="col-sm-4 col-form-label">Email</label>
                            <div class="col-sm-8">
                                <input type="text" value="{{ $user->email }}" class="form-control" name="email" id="email" required>
                            </div>
                        </div>
                        <div class="form-group row">
                        	<label for="email" class="col-sm-4 col-form-label">State</label>
                        	<div class="col-sm-8">
                        		<select name="state" id="state" class="form-control">
	                                <option value="">Select State</option>
	                                @foreach($states as $state)
	                                	<option @if($state == $user->state) selected @endif>{{ $state }}</option>
	                                @endforeach
	                            </select>
                        	</div>
                        </div>
                        <div class="form-group row">
                            <label for="pincode" class="col-sm-4 col-form-label">Pincode</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="{{ $user->pincode }}" name="pincode" id="pincode" required>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="mobile_number" class="col-sm-4 col-form-label">Mobile No.</label>
                            <div class="col-sm-8">
                                <input type="text" value="{{ $user->mobile_number }}" class="form-control" name="mobile_number" id="mobile_number" required>
                            </div>
                        </div>
                        <div class="form-group row">
                        	<div class="col-4 mx-auto">
                        		<button class="btn btn-success" type="submit">Save</button>
                        	</div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection