<!DOCTYPE html>
<html lang="en">
<head>
<!-- Meta -->
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta content="Anil z" name="author">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="keywords" content="">
<?php echo $__env->yieldContent('meta'); ?>

<!-- SITE TITLE -->
<title><?php echo $__env->yieldContent('title', "Fleming college Seedbank"); ?></title>
<!-- Favicon Icon -->
<link rel="shortcut icon" type="image/x-icon" href="<?php echo e(asset('assets/images/favicon1.png')); ?>">
<!-- Animation CSS -->
<link rel="stylesheet" href="<?php echo e(asset('assets/css/animate.css')); ?>">   
<!-- Latest Bootstrap min CSS -->
<link rel="stylesheet" href="<?php echo e(asset('assets/bootstrap/css/bootstrap.min.css')); ?>">
<!-- Google Font -->
<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap" rel="stylesheet"> 
<link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap" rel="stylesheet"> 
<!-- Icon Font CSS -->
<link rel="stylesheet" href="<?php echo e(asset('assets/css/all.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/ionicons.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/themify-icons.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/linearicons.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/flaticon.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/simple-line-icons.css')); ?>">
<!--- owl carousel CSS-->
<link rel="stylesheet" href="<?php echo e(asset('assets/owlcarousel/css/owl.carousel.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/owlcarousel/css/owl.theme.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/owlcarousel/css/owl.theme.default.min.css')); ?>">
<!-- Magnific Popup CSS -->
<link rel="stylesheet" href="<?php echo e(asset('assets/css/magnific-popup.css')); ?>">
<!-- Slick CSS -->
<link rel="stylesheet" href="<?php echo e(asset('assets/css/slick.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/slick-theme.css')); ?>">
<!-- Style CSS -->
<link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/responsive.css')); ?>">
<link rel="stylesheet" href="//code.jquery.com/ui/1.13.1/themes/base/jquery-ui.css">
<style type="text/css">
    .ui-widget.ui-widget-content{
        z-index: 9999 !important;
    }
</style>
<?php echo $__env->yieldContent('styles'); ?>
</head>
<?php
    $see = App\Models\Seeds::orderBy('id', 'desc')->get();
    $commonName = $see->pluck('common_name')->toArray();
    $sunExposure = $see->pluck('sun_exposure')->toArray();
    $bloom_colour = $see->pluck('bloom_colour')->toArray();
    $harvesting_location = $see->pluck('harvesting_location')->toArray();
    $autocomplete = array_merge($commonName,$sunExposure,$bloom_colour,$harvesting_location);
?>
<body>

<!-- START HEADER -->
<header class="header_wrap fixed-top header_with_topbar">
    <div class="top-header">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="d-flex align-items-center justify-content-center justify-content-md-start">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="text-center text-md-right">
                        <?php if(!auth()->check()): ?>
                        <ul class="header_list">
                            <li><a href="<?php echo e(route('login')); ?>"><i class="ti-user"></i><span>Login</span></a></li>
                            <li><a href="<?php echo e(route('register')); ?>"><i class="ti-user"></i><span>Signup</span></a></li>
                        </ul>
                        <?php else: ?>
                        <ul class="header_list">
                            <li class="nav-item">
                                <a>
                                   Welcome <?php echo e(Auth::user()->first_name); ?> <?php echo e(Auth::user()->last_name); ?> !
                                </a>
                            </li>
                            <?php if(Auth::user()->email == 'admin@admin.com'): ?>
                            <li class="nav-item">
                                <a href="<?php echo e(route('home')); ?>">
                                   Dashboard
                                </a>
                            </li>
                            <?php endif; ?>
                            <li class="nav-item">
                                    <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        <?php echo e(__('Logout')); ?>

                                    </a>

                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                        <?php echo csrf_field(); ?>
                                    </form>
                                </div>
                            </li>
                        </ul>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom_header dark_skin main_menu_uppercase">
        <div class="container">
            <nav class="navbar navbar-expand-lg"> 
            <a href="<?php echo e(route('site')); ?>" class="logo d-flex align-items-center">
            <img src="<?php echo e(asset('assets/images/new-logo1.png')); ?>" alt="">
            </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-expanded="false"> 
                    <span class="ion-android-menu"></span>
                </button>
                <div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
                    <ul class="navbar-nav">
                        <li class="dropdown">
                            <a class="nav-link <?php if(request()->routeIs('site')): ?> active <?php endif; ?>" href="<?php echo e(route('site')); ?>">Home</a>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle nav-link <?php if(request()->routeIs('trees') || request()->routeIs('shrubs') || request()->routeIs('herbs') || request()->routeIs('forbs') || request()->routeIs('others')): ?> active <?php endif; ?>" href="#" data-toggle="dropdown">Seed Catalogue</a>
                            <div class="dropdown-menu">
                                <ul> 
                                    <li><a class="dropdown-item nav-link nav_item <?php if(request()->routeIs('trees')): ?> active <?php endif; ?>" href="<?php echo e(route('trees')); ?>">Trees</a></li> 
                                    <li><a class="dropdown-item nav-link nav_item <?php if(request()->routeIs('shrubs')): ?> active <?php endif; ?>" href="<?php echo e(route('shrubs')); ?>">Shrubs</a></li>
                                    <li><a class="dropdown-item nav-link nav_item <?php if(request()->routeIs('herbs')): ?> active <?php endif; ?>" href="<?php echo e(route('herbs')); ?>">Herbs</a></li>
                                    <li><a class="dropdown-item nav-link nav_item <?php if(request()->routeIs('forbs')): ?> active <?php endif; ?>" href="<?php echo e(route('forbs')); ?>">Forbs</a></li>
                                    <li><a class="dropdown-item nav-link nav_item <?php if(request()->routeIs('others')): ?> active <?php endif; ?>" href="<?php echo e(route('others')); ?>">Others</a></li>
                                </ul>
                            </div>
                        </li>
                        <li><a class="nav-link nav_item <?php if(request()->routeIs('aboutus')): ?> active <?php endif; ?>" href="<?php echo e(route('aboutus')); ?>">About Us</a></li>
                        <li><a class="nav-link nav_item <?php if(request()->routeIs('seed.donation')): ?> active <?php endif; ?>" href="<?php if(auth()->check()): ?> <?php echo e(route('seed.donation')); ?> <?php else: ?> <?php echo e(route('login')); ?> <?php endif; ?>">Seed Donation</a></li>
                        <li><a class="nav-link nav_item <?php if(request()->routeIs('seed.request')): ?> active <?php endif; ?>" href="<?php if(auth()->check()): ?> <?php echo e(route('seed.request')); ?> <?php else: ?> <?php echo e(route('login')); ?> <?php endif; ?>">Seed Request</a></li>
                        <li><a class="nav-link nav_item <?php if(request()->routeIs('contactus')): ?> active <?php endif; ?>" href="<?php echo e(route('contactus')); ?>">Contact Us</a></li> 
                    </ul>
                </div>
                <?php if(request()->routeIs('trees') || request()->routeIs('shrubs') || request()->routeIs('herbs') || request()->routeIs('forbs') || request()->routeIs('others')): ?>
                <ul class="navbar-nav attr-nav align-items-center">
                    <li><a href="javascript:void(0);" class="nav-link search_trigger"><i class="linearicons-magnifier"></i></a>
                        <div class="search_wrap">
                            <span class="close-search"><i class="ion-ios-close-empty"></i></span>
                            <form>
                                <input type="text" placeholder="Search" class="form-control" id="search_input">
                                <button type="submit" class="search_icon"><i class="ion-ios-search-strong"></i></button>
                            </form>
                        </div><div class="search_overlay"></div><div class="search_overlay"></div>
                    </li>
                </ul>
                <?php endif; ?>
            </nav>
        </div>
    </div>
</header>
<!-- END HEADER -->
<?php echo $__env->yieldContent('content'); ?>

<!-- START FOOTER -->
<footer class="footer_dark">
    <div class="footer_top">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="widget">
                        <h6 class="widget_title">SUTHERLAND CAMPUS</h6>
                         <ul class="contact_info contact_info_light">
                            <li>
                                <i class="ti-location-pin"></i>
                                <p>599 Brealey Dr.
                                <br>Peterborough, ON
                                <br>K9J7B1</p>
                            </li>
                            <li>
                                <i class="ti-mobile"></i>
                                <p>(705) 749-5530
                                <br>1-866-353-6464</p>
                            </li>
                        </ul> 
                    </div>
                </div>
                
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="widget">
                        <h6 class="widget_title">FROST CAMPUS</h6>
                         <ul class="contact_info contact_info_light">
                            <li>
                                <i class="ti-location-pin"></i>
                                <p>200 Albert St.S.
                                <br>Lindsay, ON
                                <br>K9V5E6</p>
                            </li>
                            <li>
                                <i class="ti-mobile"></i>
                                <p>(705) 324-9144
                                <br>1-866-353-6464</p>
                            </li>
                        </ul> 
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="widget">
                        <h6 class="widget_title">HALIBURTON CAMPUS</h6>
                         <ul class="contact_info contact_info_light">
                            <li>
                                <i class="ti-location-pin"></i>
                                <p>297 College Dr.
                                <br>Haliburton, ON
                                <br>KOM1SO</p>
                            </li>
                            <li>
                                <i class="ti-mobile"></i>
                                <p>(705) 457-1680
                                <br>1-866-353-6464</p>
                            </li>
                        </ul> 
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom_footer border-top-tran">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <p class="mb-md-0 text-center text-md-left"><a href="<?php echo e(route('terms-and-conditions')); ?>">Copyright © <?php echo e(now()->year); ?> All Rights Reserved by Fleming college Seedbank</a></p>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- END FOOTER -->

<a href="#" class="scrollup" style="display: none;"><i class="ion-ios-arrow-up"></i></a> 

<!-- Latest jQuery --> 
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script> 
<!-- popper min js -->
<script src="assets/js/popper.min.js"></script>
<!-- Latest compiled and minified Bootstrap --> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<!-- owl-carousel min js  --> 
<script src="assets/owlcarousel/js/owl.carousel.min.js"></script> 
<!-- magnific-popup min js  --> 
<script src="assets/js/magnific-popup.min.js"></script> 
<!-- waypoints min js  --> 
<script src="assets/js/waypoints.min.js"></script> 
<!-- parallax js  --> 
<script src="assets/js/parallax.js"></script> 
<!-- countdown js  --> 
<script src="assets/js/jquery.countdown.min.js"></script> 
<!-- imagesloaded js --> 
<script src="assets/js/imagesloaded.pkgd.min.js"></script>
<!-- isotope min js --> 
<script src="assets/js/isotope.min.js"></script>
<!-- jquery.dd.min js -->
<script src="assets/js/jquery.dd.min.js"></script>
<!-- slick js -->
<script src="assets/js/slick.min.js"></script>
<!-- elevatezoom js -->
<script src="assets/js/jquery.elevatezoom.js"></script>
<!-- scripts js --> 
<script type="text/javascript">
var seedPath = "<?php echo e(asset('assets/images/seeds')); ?>";
var seedURL = "<?php echo e(route('seed.details', 01)); ?>";
var seedAPIListRoute = "<?php echo e(route('seedsAPIList')); ?>";
var token = "<?php echo e(csrf_token()); ?>";
var contactUS = "<?php echo e(route('contact.sendmail')); ?>";
var availableTags = <?php echo json_encode($autocomplete, 15, 512) ?>;
</script>
<script src="assets/js/scripts.js"></script>
<script src="assets/js/seedslist.js"></script>
<?php echo $__env->yieldContent('scripts'); ?>
</body>
</html><?php /**PATH /home/seedbank/public_html/resources/views/layouts/site.blade.php ENDPATH**/ ?>