
<?php $__env->startSection('styles'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<?php
    $germationCodes = array(
        'Unknown' => '',
        'V' => 'Viability reduced if seed dries out',
        'DB' => 'Store as dried whole fruit, soak 24 hours to remove fruit later',
        'F' => 'Allow the fruit to ferment for 2 to 3 days to soften the fruit if needed, prior to cleaning',
        'N' => 'No pretreatment required',
        'M' => 'Moist soil surface must be maintained constantly until germination has started',
        'L' => 'Light is needed for seed to germinate. Do not bury seed, cover with plastic or glass',
        'A' => 'Sulfuric acid pretreatment, immersion time in minutes. Never add water to acid, seed must be very dry before adding to acid',
        'S' => 'Soak stored seed in room temperature water for 24 hours prior to treatment',
        'H' => 'Cover the seed with boiling water and let stand, cooling for 24 hours. Legume seeds will swell',
        'W' => 'Warm stratification (20°C, # = duration in days)',
        'C' => 'Cold stratification (4°C, # = duration in days)',
        'Y' => 'harvest this fruit at the mature stage (yellow) and plant the seed immediately',
        'O' => 'Seed is best planted in protected outdoor seedbed',
        'P' => 'Seed will only germinate in a coll, damp location with no direct sunlight',
        'SC' => 'Seed requires scarification because of an impermeable seed coat. The information enclosed in brackets - ( )- represents an alternative to direct seed sowing.',
        'DD' => 'Seed requires a double dormancy period (60-90 day cold stratification, followed by 60-90 day warm stratification and a final 60-90 day cold stratification. Seed should '
    )
?>
<div class="container-fluid">
    <div class="row justify-content-center">
        <!-- START SECTION SHOP -->
        <div class="section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 mb-4 mb-md-0">
                      <div class="product-image">
                            <div class="product_img_box">
                                <img id="product_img" src="<?php echo e(asset('assets/images/seeds')); ?>/<?php echo e($seed->seed_file); ?>" alt="<?php echo e($seed->seed_file); ?>" />
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                        <div class="pr_detail">
                            <div class="product_description">
                                <h4 class="product_title"><a href="#"><?php echo e($seed->common_name); ?></a></h4>
                                <div>
                                    <ul class="product-meta">
                                        <li>Scientific Name: <a href="#"><?php echo e($seed->scientific_name); ?></a></li>
                                        <li>Seed Family: <a href="#"><?php echo e($seed->seed_family); ?></a></li>
                                        <li>Weight(g): <a href="#"><?php echo e($seed->weight); ?></a></li>
                                        <li>Germination Code: <a data-toggle="tooltip" data-placement="top" title="<?php echo e($germationCodes[$seed->germination_code]); ?>"><?php echo e($seed->germination_code); ?></a></li>
                                        <li>Sun Exposure: <a href="#"><?php echo e($seed->sun_exposure); ?></a></li>
                                        <li>Soil Moisture: <a href="#"><?php echo e($seed->soil_moisture); ?></a></li>
                                        <li>Bloom Time: <a href="#"><?php echo e($seed->bloom_time); ?></a></li>
                                        <li>Bloom Colour: <a href="#"><?php echo e($seed->bloom_colour); ?></a></li>
                                    </ul>
                                </div>
                            </div>
                            <hr />
                            <div class="cart_extra">
                                <div class="cart_btn">
                                    <a class="btn btn-fill-out btn-addtocart" href="<?php if(auth()->check()): ?><?php echo e(route('seed.request')); ?>?seed_family=<?php echo e($seed->seed_family); ?>&seed_name=<?php echo e($seed->common_name); ?><?php else: ?><?php echo e(route('login')); ?><?php endif; ?>"><i class="icon-basket-loaded"></i> Seed Request</a>
                                </div>
                            </div>
                            <hr />
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="large_divider clearfix"></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="tab-style3">
                            <ul class="nav nav-tabs" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="Description-tab" data-toggle="tab" href="#Description" role="tab" aria-controls="Description" aria-selected="true">Description</a>
                                </li>
                            </ul>
                            <div class="tab-content shop_info_tab">
                                <div class="tab-pane fade show active" id="Description" role="tabpanel" aria-labelledby="Description-tab">
                                    <p><?php echo e($seed->notes); ?></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END SECTION SHOP -->
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.site', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/seedbank/public_html/resources/views/seed-details.blade.php ENDPATH**/ ?>