

<?php $__env->startSection('content'); ?>

<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Seeds</div>
                <div class="card-body">
                    <form method="post" action="<?php echo e(route('seed.store')); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="user_id" id="user_id" value="<?php echo e(auth()->user()->id); ?>">
                        <div class="form-group row">
                            <label for="common_name" class="col-sm-4 col-form-label">Seed ID</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="<?php echo e(old('seed_id')); ?>" name="seed_id" id="seed_id">
                                <?php if(Session::has("error")): ?>
                                    <span class="text-danger" role="alert">
                                        <strong>This seed already exists please edit the existing once</strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="common_name" class="col-sm-4 col-form-label">Seed Image</label>
                            <div class="col-sm-8">
                                <input type="file" class="form-control" value="<?php echo e(old('seed_file')); ?>" name="seed_file" id="seed_file">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="common_name" class="col-sm-4 col-form-label">Seed Catalogue</label>
                            <div class="col-sm-8">
                                <select class="form-control" name="seed_family" id="seed_family">
                                    <option>Select Seed Catalogue</option>
                                    <option>Forbs</option>
                                    <option>Herbs</option>
                                    <option>Shrubs</option>
                                    <option>Trees</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="common_name" class="col-sm-4 col-form-label">Common Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" <?php if(isset($donation) && $donation != []): ?> value="<?php echo e($donation->seed_id); ?>" <?php else: ?> value="<?php echo e(old('common_name')); ?> <?php endif; ?>" name="common_name" id="common_name" placeholder="Enter common name" required>
                                 <?php if(Session::has("error")): ?>
                                    <span class="text-danger" role="alert">
                                        <strong>This seed already exists please edit the existing once</strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="scientific_name"  class="col-sm-4 col-form-label">Scientific Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="scientific_name" id="scientific_name" value="<?php echo e(old('scientific_name')); ?>" placeholder="Enter scientific name">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="date_collected" class="col-sm-4 col-form-label">Date Collected</label>
                            <div class="col-sm-8">
                                <input type="date" value="<?php echo e(old('date_collected')); ?>" class="form-control" name="date_collected" id="date_collected">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="date_received" class="col-sm-4 col-form-label">Date Received</label>
                            <div class="col-sm-8">
                                <input type="date" value="<?php echo e(old('date_received')); ?>" class="form-control" name="date_received" id="date_received">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="harvesting_location" class="col-sm-4 col-form-label">Harvest Location</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="harvesting_location" id="harvesting_location" value="<?php echo e(old('harvesting_location')); ?>" placeholder="Enter Harvest Location">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="germination_code" class="col-sm-4 col-form-label">Germination Code</label>
                            <div class="col-sm-8">
                                <select class="form-control" name="germination_code" id="germination_code">
                                    <option value="">Select Germination Code</option>
                                    <option>A</option>
                                    <option>C</option>
                                    <option>DB</option>
                                    <option>DD</option>
                                    <option>F</option>
                                    <option>H</option>
                                    <option>L</option>
                                    <option>M</option>
                                    <option>N</option>
                                    <option>O</option>
                                    <option>P</option>
                                    <option>S</option>
                                    <option>V</option>
                                    <option>W</option>
                                    <option>Y</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="weight" class="col-sm-4 col-form-label">Weight(g)</label>
                            <div class="col-sm-8">
                                <input type="text" <?php if(isset($donation) && $donation != []): ?> value="<?php echo e($donation->acceptable_amount); ?>" <?php else: ?> value="<?php echo e(old('weight')); ?>" <?php endif; ?> class="form-control" name="weight" id="weight" placeholder="Enter Weight" required>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="germination_rate" class="col-sm-4 col-form-label">Germination Rate</label>
                            <div class="col-sm-8">
                                <input type="text" value="<?php echo e(old('germination_rate')); ?>" class="form-control" name="germination_rate" id="germination_rate" placeholder="Enter Germination Rate">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="sun_exposure" class="col-sm-4 col-form-label">Sun Exposure</label>
                            <div class="col-sm-8">
                                <select name="sun_exposure" id="sun_exposure" class="form-control">
                                    <option value="Full sun">Full Sun</option>
                                    <option value="Full Sun to Partial Shade">Full Sun to Partial Shade</option>
                                    <option value="Full Sun to Part Shade">Full Sun to Part Shade</option>
                                    <option value="Full Sun-Part Shade">Full Sun-Part Shade</option>
                                    <option value="Part Shade to Full Shade">Part Shade to Full Shade</option>
                                    <option value="Partial Sun">Partial Sun</option>
                                    <option value="Part Shade">Part Shade</option>
                                    <option value="Part Shade to Shade">Part Shade to Shade</option>
                                    <option value="Sun or Partial Shade">Sun or Partial Shade</option>
                                    <option value="Sun to Partial Shade">Sun to Partial Shade</option>
                                    <option value="Sun Part-Shade Shade">Sun Part-Shade Shade</option>
                                    <option value="Sun-Part Shade-Shade">Sun-Part Shade-Shade</option>
                                    <option value="Sun/Partial shade/Shade">Sun/Partial shade/Shade</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="soil_moisture" class="col-sm-4 col-form-label">Soil Moisture</label>
                            <div class="col-sm-8">
                                <select name="soil_moisture" id="soil_moisture" class="form-control">
                                    <option value="Average">Average</option>
                                    <option value="Dry">Dry</option>
                                    <option value="Dry to Moist">Dry to Moist</option>
                                    <option value="Moist">Moist</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="bloom_time" class="col-sm-4 col-form-label">Bloom Time</label>
                            <div class="col-sm-8">
                                <select name="bloom_time" id="bloom_time" class="form-control">
                                    <option value="March-April">March-April</option>
                                    <option value="April-June">April-June</option>
                                    <option value="April-July">April-July</option>
                                    <option value="May-June">May-June</option>
                                    <option value="May-July">May-July</option>
                                    <option value="May-September">May-September</option>
                                    <option value="June-July">June-July</option>
                                    <option value="June-August">June-August</option>
                                    <option value="June-September">June-September</option>
                                    <option value="June-October">June-October</option>
                                    <option value="July-August">July-August</option>
                                    <option value="July-September">July-September</option>
                                    <option value="July-October">July-October</option>
                                    <option value="August-September">August-September</option>
                                    <option value="August-October">August-October</option>
                                    <option value="Late Summer">Late Summer</option>
                                    <option value="Late Spring">Late Spring</option>
                                    <option value="Summer">Summer</option>
                                    <option value="Late Spring-Early Summer">Late Spring-Early Summer</option>
                                    <option value="Spring-Early Summer">Spring-Early Summer</option>
                                    <option value="Mid-to Late Summer">Mid-to Late Summer</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="bloom_colour" class="col-sm-4 col-form-label">Bloom Color</label>
                            <div class="col-sm-8">
                                <select class="form-control" name="bloom_colour" id="bloom_colour">
                                    <option value="">Select Bloom Color</option>
                                    <option>Blue</option>
                                    <option>Brown</option>
                                    <option>Green</option>
                                    <option>Orange</option>
                                    <option>Non-flowering</option>
                                    <option>Pink</option>
                                    <option>Purple</option>
                                    <option>Red</option>
                                    <option>White</option>
                                    <option>Yellow</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="seed_collector_name" class="col-sm-4 col-form-label">Seed Collector Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="seed_collector_name" id="seed_collector_name" value="<?php echo e(old('seed_collector_name')); ?>" placeholder="Enter Seed Collector Name">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="seed_collector_contact_info" class="col-sm-4 col-form-label">Seed Collector Contact Info</label>
                            <div class="col-sm-8">
                                <input type="text" value="<?php echo e(old('seed_collector_contact_info')); ?>" class="form-control" name="seed_collector_contact_info" id="seed_collector_contact_info" placeholder="Enter Seed Collector Contact Info">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="seed_collector_certification_license_no" class="col-sm-4 col-form-label">Seed Collector Certification License No.</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" name="seed_collector_certification_license_no" id="seed_collector_certification_license_no" placeholder="Enter Seed Collector Certification License No." value="<?php echo e(old('seed_collector_certification_license_no')); ?>">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="notes" class="col-sm-4 col-form-label">Description</label>
                            <div class="col-sm-8">
                                <textarea class="form-control" name="notes" id="notes"><?php echo e(old('notes')); ?></textarea>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col col-4 mx-auto">
                                <button type="submit" class="btn btn-success" name="register">Submit</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/seedbank/public_html/resources/views/seed-create.blade.php ENDPATH**/ ?>